# set_options

`psi4.driver.``set_options`(options_dict, verbose=1)

  Sets Psi4 options from an input dictionary. :param options_dict: Dictionary where keys are “option_name” for global options or

  > “module_name__option_name” (double underscore separation) for option local to “module_name”. Values are the option value. All are case insensitive.

  Parameters: | verbose (int, optional) – Control print volume.
  Returns: |
  Return type: | None